.bannerdiv{
	max-width: 768px;
	height: 105px;
	font-family: 'Telefonica';
	color: #fff;
	position: fixed;
	background-position: center right;
	background-color: #019DF4;
	background-repeat: no-repeat;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 0px!important;
	z-index: 999;
	bottom: 0;
}

	.col{
		position: relative;
	}


#banner1{
	background-position: center top;
}

	#banner1 p{
		margin: 0px;
	    font-size: 34px;
	    line-height: 36px;
	    position: absolute;
	    top: 18px;
	    left: 0px;
	}

#banner2{
	background-position: center top;
}

	#banner2 p{
		margin: 22px 0 0;
	    font-size: 30px;
	    line-height: 31px;
	}

	#banner2 b{
		font-family: 'Telefonica';
		font-size: 12px;
		line-height: 15px;
	}

	#banner2 #app_info{
		margin: 30px 0 0;
	}

.logo{
	margin-top: 17px;
	margin-left: 14px;
}

.bannerdiv a.btn_banner{
	font-family: Telefonica;
	padding: 0 22px;
	background-color: #019DF4;
	border-radius: 5px;
	color: #fff;
	margin-top: 33px;
	font-size: 26px;
	line-height: 44px;
	height: 47px;
	text-transform: none;
	position: relative;
	z-index: 12;
	text-decoration: none;
	text-align: center;
	letter-spacing: .5px;
	cursor: pointer;
	outline: 0;
	display: inline-block;
}

.bannerdiv a.btn_banner:hover{
	background-color: #00aaff;
	color: #fff;
}

#banner2 .close{
	position: absolute;
	top: 12px;
	right: 12px;
	width: 22px;
	height: 22px;
	z-index: 12;
	opacity: 1;
}

.close span{
	position: absolute;
	top: 7px;
	left: 0px;
	width: 22px;
	height: 2px;
	background-color: #d3b9d4;
	transform: rotate(45deg);
}

.close span:nth-child(2){
	transform: rotate(-45deg);
}

.full_btn{
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.logo_movistar{
	width: 66px;
    height: 66px;
    display: inline-block;
    background-color: #fff;
    border-radius: 15px;
    margin-top: 21px;
    margin-left: 20px;
    position: relative;
    box-shadow: 2px 1px 8px 0px rgba(0,0,0,0.6);
}

.logo_movistar svg{
	position: absolute;
    top: 5px;
    left: 10px;
    fill: #00a8e3;
    width: 44px;
}

.logo_movistar label{
	background-color: #954b98;
	font-family: 'Telefonica';
	font-size: 10px;
	color: #fff;
	width: 92%;
	border-radius: 20px;
	line-height: 17px;
	display: inline-block;
	text-align: center;
	position: absolute;
	bottom: 8px;
	left: 4%;
}

.logo_movistar svg {
    position: absolute;
    top: 8px;
    left: 11px;
    fill: #00a8e3!important;
    max-width: none!important;
    width: 54px;
}

.logo_movistar label {
	font-size: 11px;
	font-weight: bold;
}

.logo_movistar {
    width: 77px;
    height: 77px;
    margin-top: 14px;
    margin-left: 22px;
}

#banner2 #logo_movistar_div{
	width: 125px;
}

#logo{
	width: 121px;
    display: inline-block;
    height: 109px;
    position: relative;
    vertical-align: top;
}

#banner2 #logo{
	width: 105px;
}

#banner2 #logo > img{
	margin: 20px;
}

#texto{
	width: calc(100% - 150px);
    display: inline-block;
    height: 109px;
    position: relative;
    vertical-align: top;
}

#banner2 #texto{
    width: 260px;
}

#cta{
	width: 26%;
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0;
}

#app_info{
	width: 100px;
	display: inline-block;
}

@media only screen and (max-width: 600px) {
	
/*	.row{
		width: 100%;
		padding-top: -6px;
	} */
	
	#banner1{
		background-image: url(//www.movistar.com.ar/documents/2881630/30450355/bg1_mov.jpg);
		background-size: initial;
		background-position: right top; 
	}

	#banner2{
		background-size: initial;
		background-position: right top; 
	}

	#banner2 p {
	    margin: 33px 0 0;
	    font-size: 30px;
	    line-height: 27px;
	}

	#banner2 #app_info {
	    width: calc(100% - 120px);
	    margin-top: 0px;
	    position: absolute;
	    top: 15px;
	    left: 120px;
	}

	#banner2 #app_info br{
		display: none;
	}

	#banner2 #texto {
	    width: calc(100% - 120px);
	    margin-left: 11px;
	}

	#cta {
    	width: 160px;
    	right: initial;
    	left: 360px;
    }
}

@media only screen and (max-width: 540px) {

	#banner1 p {
	    font-size: 29px;
	    line-height: 29px;
	    top: 24px;
	}

	.bannerdiv a.btn_banner {
	    margin-top: 35px;
	    font-size: 20px;
	    line-height: 38px;
	    height: 41px;	    
	}

	#cta{
		left: 320px;
	}

	#banner2 #cta{
		left: 330px;
	}
	
}

@media only screen and (max-width: 480px) {

	#banner1 p {
	    margin: 0;
	    font-size: 26px;
	    line-height: 25px;
	    top: 11px;
	}

	#banner2 p {
	    margin: 20px 0 0;
	    font-size: 20px;
	    line-height: 20px;
	}

	#banner2 b {
	    font-size: 10px;
	}

	.bannerdiv a.btn_banner {
    	padding: 0 8px;
    }

	#cta{
		left: 124px;
		width: 160px;
		top: 60px;
	}

	#banner2 #cta{
		top: 62px;
		left: 118px;
	}

	.bannerdiv a.btn_banner{
		font-size: 17px;
		margin-top: 5px;
		height: 25px;
		line-height: 25px;
		font-family: 'Telefonica';
		margin-left: 0px;
		border-radius: 4px;
	}

	#banner2.bannerdiv a.btn_banner{
		font-size: 13px;
		border: 1px solid;
	}

	#banner2 #app_info{
		top: 10px;
	}

}

@media only screen and (max-width: 340px) {

	#banner1 p {
	    font-size: 20px;
	    line-height: 22px;
	    top: 16px;
	}

	#cta{
		top: 55px;
	}

	.bannerdiv a.btn_banner {
    	font-size: 14px;
    }

}